<!--


function GoLink(link_num) {
	FlexLink = "";
	
	switch(link_num) {

		case 1: 
			FlexLink = top.vari.linkurl;
			break;	
		case 2:
			// Link for Events
			//alert ("2");
			FlexLink = "1261";
			break;
		case 3:
			// foxDVD
			FlexLink = "1263";
			break;
		case 4:
			// The X-files Store
			FlexLink = "1264";
			break;
		case 5:
			// The X-Files Official Site
			FlexLink = "1262";
			break;
		case 6:
			// The X-Files Classified Tapes
			FlexLink = "1265";
			break;
		case 7:
		
			// The X-Files Fight the Future
			FlexLink = "1266";
			break;
			
		default: 
			FlexLink = "1024";
			break;
	}
	
	if (window != window.top) top.location.href = "http://redirect.interactual.com/redirect.asp?linkid=" + FlexLink;
	else location.href = "http://redirect.interactual.com/redirect.asp?linkid=" + FlexLink;
}


//-->